Quickbooks & IE7.0

Discussion in 'Business Operations' started by cclllc, Nov 14, 2006.

  1. cclllc

    cclllc LawnSite Senior Member
    Posts: 903

    I just went to the quickbooks forum and there is alot of posts about conflicts with using qb04-06. They suggest uninstalling Ie7 if you are running QB's until a pach is made. Come to think of it mine did lockup so I went back to ie6.0 on my laptop and office pc.
     
  2. coolbreeze

    coolbreeze LawnSite Member
    Posts: 53

    that's one reason i haven't upgraded yet. not to mention they are stilll patching 6.0 each month. ie7 is a beta version, so everyone now using it are essential testing it for bugs.
     
  3. cclllc

    cclllc LawnSite Senior Member
    Posts: 903

    I read where Qb's won't patch qb 04 for ie07.
     

Share This Page